<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <refuel>
    <type        type="string">probe</type>
    <serviceable type="bool">true</serviceable>
    <max-fuel-transfer-lbs-min>6000</max-fuel-transfer-lbs-min>
    <offset-x-m>0</offset-x-m>
    <offset-y-m>0</offset-y-m>
    <offset-z-m>0</offset-z-m>
  </refuel>

</PropertyList>
